Bug 1323990 - memory values in documentation are confusing
Summary: memory values in documentation are confusing
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: Documentation
Version: 3.6.0
Hardware: Unspecified
OS: Unspecified
unspecified
medium
Target Milestone: ovirt-3.6.6
: ---
Assignee: Byron Gravenorst
QA Contact: Tahlia Richardson
URL:
Whiteboard:
Depends On:
Blocks: RHEV4.0PPC RHV4.1PPC
TreeView+ depends on / blocked
 
Reported: 2016-04-05 09:49 UTC by daniel
Modified: 2016-07-25 14:18 UTC (History)
7 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-05-27 02:28:08 UTC
oVirt Team: Docs
Target Upstream Version:


Attachments (Terms of Use)

Description daniel 2016-04-05 09:49:37 UTC
Description of problem:
While in 

https://access.redhat.com/documentation/en-US/Red_Hat_Enterprise_Virtualization/3.6/html-single/Release_Notes/index.html

we mention:

~~~
BZ#1201327

    Previously, the Red Hat Enterprise Virtualization Manager only allowed a maximum of 4000 GiB of memory per virtual machine. Now, the Red Hat Enterprise Virtualization Manager can configure up to 4TiB of memory per virtual machine.
~~~


in 
https://access.redhat.com/documentation/en-US/Red_Hat_Enterprise_Virtualization/3.6/html-single/Technical_Reference/index.html#Hypervisor_Requirements

~~~
 A maximum of 2 TB of RAM is supported. 
~~~

To my understanding RHEL limits apply - but I might be wrong - which is currently 12 TiB

Comment 2 Yaniv Lavi 2016-04-26 11:23:48 UTC
Please replace this text with these:
https://access.redhat.com/articles/rhel-limits
https://access.redhat.com/articles/rhel-kvm-limits

To the RHEL side of the docs, since we are bound by that.

Comment 3 Lucy Bopf 2016-05-03 06:24:28 UTC
Assigning to Byron for review.


Note You need to log in before you can comment on or make changes to this bug.